pylibtiff 0.3.0~svn78-3.1 source package in Ubuntu

Changelog

pylibtiff (0.3.0~svn78-3.1) unstable; urgency=low


  * Non-maintainer upload.
  * Fix "FTBFS: ndarraytypes.h:681:82: error: operator '<=' has no right
    operand":
    add patch numpy_deprecated_api.patch from upstream svn to handle changes
    in numpy 1.7.
    Thanks to Andrey Rahmatullin for pointing to the upstream commit.
    (Closes: #713588)

 -- gregor herrmann <email address hidden>  Sun, 07 Jul 2013 15:53:16 +0200

Upload details

Uploaded by:
Debian Med on 2013-07-08
Uploaded to:
Sid
Original maintainer:
Debian Med
Architectures:
any
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 universe python

Downloads

File Size SHA-256 Checksum
pylibtiff_0.3.0~svn78-3.1.dsc 2.0 KiB b83b176e72718ebd07114292dbd22f3c3fe097b2a3589ae50320e95185292f1e
pylibtiff_0.3.0~svn78.orig.tar.gz 75.3 KiB 6d501cc5acade15a4cb09c9c73ef0b435b09871ce4cfbba184481450a1e36c1b
pylibtiff_0.3.0~svn78-3.1.debian.tar.gz 8.5 KiB 77f4cc9dcbc934c8ff67f62f147ce6640e2b99cd608e5b61b86d0cc4d600d0de

No changes file available.

Binary packages built by this source

python-libtiff: No summary available for python-libtiff in ubuntu wily.

No description available for python-libtiff in ubuntu wily.